Package com.independentsoft.graph.teams

# Class CallRecordMediaStreamPropertyName

java.lang.Object
com.independentsoft.graph.teams.CallRecordMediaStreamPropertyName

public class CallRecordMediaStreamPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `AUDIO_CODEC`
  `static String`
  `AVERAGE_AUDIO_DEGRADATION`
  `static String`
  `AVERAGE_AUDIO_NETWORK_JITTER`
  `static String`
  `AVERAGE_BANDWIDTH_ESTIMATE`
  `static String`
  `AVERAGE_FREEZE_DURATION`
  `static String`
  `AVERAGE_JITTER`
  `static String`
  `AVERAGE_PACKET_LOSS_RATE`
  `static String`
  `AVERAGE_ROUND_TRIP_TIME`
  `static String`
  `AVERAGE_VIDEO_FRAME_RATE`
  `static String`
  `END_DATE_TIME`
  `static String`
  `LOW_FRAME_RATE_RATIO`
  `static String`
  `MAX_AUDIO_NETWORK_JITTER`
  `static String`
  `MAX_JITTER`
  `static String`
  `MAX_PACKET_LOSS_RATE`
  `static String`
  `MAX_ROUND_TRIP_TIME`
  `static String`
  `PACKET_UTILIZATION`
  `static String`
  `START_DATE_TIME`
  `static String`
  `STREAM_DIRECTION`
  `static String`
  `STREAM_ID`
  `static String`
  `VIDEO_CODEC`
  `static String`
  `VIDEO_FRAME_LOSS_PERCENTAGE`
  `static String`
  `WAS_MEDIA_BYPASSED`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### STREAM_ID

    public static final String STREAM_ID
    See Also:
      Constant Field Values

  - ### START_DATE_TIME

    public static final String START_DATE_TIME
    See Also:
      Constant Field Values

  - ### END_DATE_TIME

    public static final String END_DATE_TIME
    See Also:
      Constant Field Values

  - ### STREAM_DIRECTION

    public static final String STREAM_DIRECTION
    See Also:
      Constant Field Values

  - ### AUDIO_CODEC

    public static final String AUDIO_CODEC
    See Also:
      Constant Field Values

  - ### VIDEO_CODEC

    public static final String VIDEO_CODEC
    See Also:
      Constant Field Values

  - ### WAS_MEDIA_BYPASSED

    public static final String WAS_MEDIA_BYPASSED
    See Also:
      Constant Field Values

  - ### AVERAGE_AUDIO_DEGRADATION

    public static final String AVERAGE_AUDIO_DEGRADATION
    See Also:
      Constant Field Values

  - ### AVERAGE_AUDIO_NETWORK_JITTER

    public static final String AVERAGE_AUDIO_NETWORK_JITTER
    See Also:
      Constant Field Values

  - ### MAX_AUDIO_NETWORK_JITTER

    public static final String MAX_AUDIO_NETWORK_JITTER
    See Also:
      Constant Field Values

  - ### AVERAGE_JITTER

    public static final String AVERAGE_JITTER
    See Also:
      Constant Field Values

  - ### MAX_JITTER

    public static final String MAX_JITTER
    See Also:
      Constant Field Values

  - ### AVERAGE_PACKET_LOSS_RATE

    public static final String AVERAGE_PACKET_LOSS_RATE
    See Also:
      Constant Field Values

  - ### MAX_PACKET_LOSS_RATE

    public static final String MAX_PACKET_LOSS_RATE
    See Also:
      Constant Field Values

  - ### AVERAGE_ROUND_TRIP_TIME

    public static final String AVERAGE_ROUND_TRIP_TIME
    See Also:
      Constant Field Values

  - ### MAX_ROUND_TRIP_TIME

    public static final String MAX_ROUND_TRIP_TIME
    See Also:
      Constant Field Values

  - ### AVERAGE_BANDWIDTH_ESTIMATE

    public static final String AVERAGE_BANDWIDTH_ESTIMATE
    See Also:
      Constant Field Values

  - ### LOW_FRAME_RATE_RATIO

    public static final String LOW_FRAME_RATE_RATIO
    See Also:
      Constant Field Values

  - ### AVERAGE_VIDEO_FRAME_RATE

    public static final String AVERAGE_VIDEO_FRAME_RATE
    See Also:
      Constant Field Values

  - ### VIDEO_FRAME_LOSS_PERCENTAGE

    public static final String VIDEO_FRAME_LOSS_PERCENTAGE
    See Also:
      Constant Field Values

  - ### PACKET_UTILIZATION

    public static final String PACKET_UTILIZATION
    See Also:
      Constant Field Values

  - ### AVERAGE_FREEZE_DURATION

    public static final String AVERAGE_FREEZE_DURATION
    See Also:
      Constant Field Values